For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of database groups for an account
          • GETRetrieves a list of CPR URLs per channel for a database group
          • POSTMove Database to a group (and creates if necessary)
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformDatabase Groups

Retrieves a list of database groups for an account

GET
https://meta.feedonomics.com/api.php/accounts/:account_id/db_groups
GET
/api.php/accounts/:account_id/db_groups
$curl https://meta.feedonomics.com/api.php/accounts/1/db_groups \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Database Groups_retrievesAListOfDatabaseGroupsForAnAccount_example
1[
2 {
3 "id": 0,
4 "name": "Ungrouped",
5 "sort_weight": "~~~"
6 },
7 {
8 "id": 1,
9 "name": "Test Group",
10 "sort_weight": "testgroup"
11 }
12]
Was this page helpful?
Previous

Sets a database primary key

Next

Retrieves a list of CPR URLs per channel for a database group

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idintegerRequired
ID of the account that the database is added to

Headers

x-api-keystringRequired

Response

successful operation
idinteger
namestring
sort_weightstring